Phusion Passenger 3.0.7 Packages for Debian
Posted on: 05/07/2011 11:31 AM

Dotdeb.org has released Phusion Passenger 3.0.7 (aka mod_rails or mod_rack) packages for Debian

Phusion Passenger 3.0.7 Packages for Debian


I’m glad to announce that Dotdeb now provides Passenger 3.0.7 packages for Debian 6.0 “Squeeze” and Debian 5.0 “Lenny” in amd64 and i386 flavours and I hope you’ll enjoy them.

The installation is very easy :

- your Apache 2.2 server will support Passenger by installing the libapache2-mod-passenger package
- Nginx will be updated to the 1.0.1 version and it will support Passenger in the nginx-extras package

Have fun!



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/phusion_passenger_3_7_packages_for_debian.html)